/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1434079396
Updated: 2015-06-12 04:23:16
*/

@charset "UTF-8";

/*Under Construction Page*/
.construction {height: 1080px;}

/*Hide Navigation Bar for the under construction*/
.under-construction .et-top-navigation {
    display: none;
}

.red {
background: #DD1122;
padding: 10px;
}






